@media all and (max-width:1260px) {

	.wrapper-reviews {
		right: 0px;
	}
}

@media all and (max-width:1050px) {

	#nav {
		position: absolute;
		top: 0;
		left: -320px;
		bottom: 0 !important;
		height: calc(100vh + 50px) !important;
		width: 320px;
		background-color: var(--color-dark-blue);
		display: block;
		padding: 10px 30px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		overflow: auto;
		z-index: 100000;
	}

	#openmenu,
	#closemenu {
		display: inline-block;
	}

	#closemenu {
		float: right;
		margin-bottom: 20px;
		color: var(--color-white);
	}

	.menu {
		clear: both;
	}

	.menu li {
		margin-left: 0px;
		float: none;
		margin-bottom: 20px;
	}

	.menu li a {
		color: var(--color-white);
	}

	#booking {
		display: none;
	}

	.wrapper-header-content>div {
		width: 100%;
	}

	.wrapper-section-services aside {
		width: 100%;
		margin-bottom: 50px;
	}

	.wrapper-services {
		width: 100%;
	}

	.testimonials-content {
		width: 100%;
		margin-bottom: 50px;
		margin-right: 0px;
	}

	.wrapper-testimonials-carousel {
		width: 100%;
	}

	.wrapper-contact>div {
		width: 50%;
	}
}

@media all and (max-width:900px) {
	
	.aboutus-content {
		width: 100%;
		padding-right: 0px;
	}

	.aboutus-img {
		display: none;
	}

	.wrapper-edge {
		position: static;
		left: 0%;
		-webkit-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
		margin-top: 100px;
	}

	.single-edge {
		width: 50%;
		text-align: center;
		border-right: none;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		margin-bottom: 30px;
	}

	#edge {
		padding-bottom: 0px;
	}

	#services {
		padding-top: 100px;
	}

	.wrapper-services article {
		width: calc(50% - 20px);
	}

	.wrapper-pricing article {
		width: 100%;
	}

	.faq-content {
		width: 100%;
		padding-right: 0px;
	}

	.faq-img {
		display: none;
	}
}

@media all and (max-width:600px) {

	.single-edge,
	.wrapper-services article,
	.wrapper-input input,
	.wrapper-contact>div {
		width: 100%;
	}
}

@media all and (max-width:500px) {
   
	h1 {
		font-size: 40px;
	}

	h2 {
		font-size: 25px;
	}

	.subtitle {
		color: var(--color-blue);
		font-size: 18px;
	}

	.suptitle {
		font-size: 10px;
	}

	.single-edge h3 {
		font-size: 25px;
	}
}